src-git-full base https://git.openwrt.org/openwrt/openwrt.git^19de58edaa4bf3d15b76e13e06d385b04820ea1c
src-git packages https://git.openwrt.org/feed/packages.git^34c02108ce36aa2ef23cef2245ab120273a8e3dd
src-git luci https://git.openwrt.org/project/luci.git^eff350191a8ff47582f5a687067957397ab3bc1f
src-git routing https://git.openwrt.org/feed/routing.git^a98c2bb49d123f7906a3c416a1623d3fb699b74a
src-git telephony https://git.openwrt.org/feed/telephony.git^27c3664ff5d030093fa2e847d5f403eb41d71dbf
src-git video https://github.com/openwrt/video.git^2ebf064c0583f031dc41e4c1bf4f404bbcd3f3c7
